# $Revision: 1.14 $, $Date: 2003/05/28 13:01:39 $
Summary:	recover lost file from ext2 partition
Summary(pl):	program do odzyskiwania plikw z ext2
Name:		recover
Version:	1.3c
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://recover.sourceforge.net/linux/recover/download/%{name}-%{version}.tar.gz
# Source0-md5:	34112eaeec1f60cec6cd296e1bafe311
URL:		http://recover.sourceforge.net/linux/recover/
Requires:	e2fsprogs >= 1.19
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Recover is a utility which automates some steps as described in the
Ext2fs-Undeletion howto in order to recover a lost file.

%description -l pl
Recover jest narzdziem, ktre automatyzuje proces odzyskiwania
straconego pliku opisany w dokumencie Ext2fs-Undeletion howto.

%prep
%setup -q

%build
%{__make} CFLAGS="%{rpmcflags} -x c"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man1,%{_datadir}/%{name}}

install recover $RPM_BUILD_ROOT%{_sbindir}
install *.1* $RPM_BUILD_ROOT%{_mandir}/man1
install recover_questions $RPM_BUILD_ROOT%{_datadir}/%{name}


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README CHANGES
%attr(755,root,root) %{_sbindir}/*
%{_datadir}/%{name}
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: recover.spec,v $
Revision 1.14  2003/05/28 13:01:39  malekith
- massive attack: source-md5

Revision 1.13  2003/05/25 06:26:17  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2003/02/28 19:08:56  misi3k
- updated to 1.3c

Revision 1.11  2002/11/29 22:46:17  ankry
- massive attack: new %%doc

Revision 1.10  2002/02/22 23:29:40  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.9  2002/01/18 02:14:47  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/04/30 16:05:29  kloczek
- added using %%{rpmcflags} macro.

Revision 1.7  2001/03/07 23:27:39  misiek
1.3; stb

Revision 1.6  2001/02/17 17:19:13  misiek
URL changes

Revision 1.5  2001/01/25 20:03:48  misiek
Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.4  2000/12/23 00:48:46  michuz
- changed %%{!?debug:...}%%{?debug...} to %%{?debug:...}%%{!?debug...}
  (now it's more C like)

Revision 1.3  2000/12/10 14:58:56  misiek
fixed bug introduced by kloczek

Revision 1.2  2000/12/06 20:19:54  kloczek
- cosmetics.

Revision 1.1  2000/12/06 20:10:42  misiek
tool for recovering files from ext2 partition


